.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7a8c9f98-46bc-efb7-45c0-85afdae9cc39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a8c9f98-46bc-efb7-45c0-85afdae9cc39) !important;
}
.lfr-layout-structure-item-56f952de-11fc-f1fb-eecf-3e9d3fa9c4a4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
